<section class="contact border">
    <did class="contact__container conteiner">
        <div class="container__title-wrap">
            <p class="container__title">Contact</p>
        </div>
        <div class="container__start">
            <h3 class="container__start-title">Let's start building your brand's unique story together.</h3>
            <p class="container__start-dscr">Want to see what a difference a strong brand can make? Request a
                consultation today.</p>
            <a href="#" class="container__start-link main-buttons">Get in touch</a>
        </div>
    </did>
</section>